5 返信 最新の回答 日時: Aug 6, 2015 12:00 AM ユーザー:assause

    AcrobatのバージョンとDistillerのバージョンの互換性

    美穂梅773414


      Acrobatに対するDistillerの互換性について教えていただけますでしょうか?

       

      Acrobat Ver 8.0 には、 Distiller 9.X.XX.XX10.X.XX が対応

      Acrobat Ver 9.0 には、 Distiller 10.X.XX.XX12.X.XX が対応

      といったようなVerごとに教えていただけるとありがたいです。

      よろしくお願いします。